Results 1 to 4 of 4
  1. #1
    Join Date
    Mar 2014
    Posts
    72
    Points
    3,247
    Level
    23

    Question CloudLinux PHP Selector?

    Does Interworx support CloudLinux's PHP selector? I'm running Litespeed Web Server and Cloudlinux and can enable this. In cPanel it allows users to select which PHP version they'd like tp use: http://docs.cloudlinux.com/index.html?php_selector.html

  2. #2
    Join Date
    Apr 2012
    Posts
    2,135
    Points
    22,611
    Level
    65
    Hi synthetisoft

    I think php selector for CL has been discussed before, think from hacman, and it is manual implementation rather then selector active from a control panel

    However, that said, given the multi php been worked on, that may well change

    I'll try look up the thread for CL php later if alright

    I hope that helps a little

    Many thanks

    John

  3. #3
    Join Date
    Jul 2016
    Posts
    16
    Points
    645
    Level
    9
    Interworx release official multiple php support.

    But still not support for Cloudlinux and Litespeed.

    I hope interworx will add support for Cloudlinux and litespeed, because I am also using Cloudlinux and Litespeed Enterprise on my server.

  4. The Following User Says Thank You to Khairil Gunawan For This Useful Post:


  5. #4
    Join Date
    Apr 2012
    Posts
    2,135
    Points
    22,611
    Level
    65
    Hi khairil

    IW do have a litespeed plugin, but the php needs recompile to work. There are instructions on how to do this.

    I know litespeed do not have plans to develop a new plugin as yet, due to not enough users asking/buying litespeed. There is a thread on litespeed forum for IW.

    I hope that helps, but it is also worth noting, IW works differently to CPanel, domainadmin etc,

    Many thanks

    John

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •